jQuery(document).ready(function($){

    $(document).on('click', '#herbal-ayurveda-welcome-notice .notice-dismiss', function(){

        $.ajax({
            type: 'POST',
            url: ajaxurl,
            data: {
                action: 'herbal_ayurveda_dismiss_notice'
            }
        });

    });

});